 .u-section-1 {
  min-height: 666px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 666px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 190px 30px 30px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 666px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 549px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 164px;
  }

  .u-section-1 .u-image-1 {
    min-height: 549px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 421px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 421px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1159px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 632px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 925px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 398px;
  }
}